{
  "name": "Material-UI-Dashboard",
  "version": "0.1.0",
  "preferGlobal": false,
  "private": true,
  "scripts": {
    "start": "npm run start:dev",
    "start:dev": "webpack serve --config ./webpack.config.js",
    "build": "NODE_ENV=production webpack --config ./webpack.config.js",
    "format": "prettier-eslint --eslint-config-path ./.eslintrc.js --config .prettierrc.js --write $PWD/src/**/*.{js,jsx} && eslint --fix .",
    "lint": "eslint --fix .",
    "lint:style": "stylelint $PWD/src/**/*.css --fix --config ./.stylelintrc.js"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "axios": "^0.21.1",
    "classnames": "^2.2.6",
    "connected-react-router": "^6.9.1",
    "fastest-validator": "^1.10.1",
    "history": "^4.10.1",
    "nanoid": "^3.1.22",
    "prop-types": "^15.7.2",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-redux": "^7.2.2",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "redux": "^4.0.5",
    "redux-persist": "^6.0.0",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "@babel/plugin-proposal-class-properties": "^7.13.0",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/preset-env": "^7.13.10",
    "@babel/preset-react": "^7.12.13",
    "autoprefixer": "^10.2.5",
    "babel-eslint": "^10.1.0",
    "babel-loader": "^8.2.2",
    "babel-plugin-transform-imports": "^2.0.0",
    "compression-webpack-plugin": "^7.1.2",
    "css-loader": "^5.1.3",
    "eslint": "^7.22.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-config-prettier": "^8.1.0",
    "eslint-import-resolver-alias": "^1.1.2",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-react": "^7.22.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "eslint-webpack-plugin": "^2.5.2",
    "file-loader": "^6.2.0",
    "html-webpack-plugin": "^5.3.1",
    "optimize-css-assets-webpack-plugin": "^5.0.4",
    "postcss": "^8.2.8",
    "postcss-import": "^14.0.0",
    "postcss-loader": "^5.2.0",
    "postcss-nested": "^5.0.5",
    "postcss-preset-env": "^6.7.0",
    "prettier": "^2.2.1",
    "prettier-eslint": "^12.0.0",
    "prettier-eslint-cli": "^5.0.1",
    "react-hot-loader": "^4.13.0",
    "resolve-url-loader": "^3.1.2",
    "sass": "^1.32.8",
    "sass-loader": "^11.0.1",
    "style-loader": "^2.0.0",
    "stylelint": "^13.12.0",
    "stylelint-config-standard": "^21.0.0",
    "stylelint-scss": "^3.19.0",
    "url-loader": "^4.1.1",
    "webpack": "^5.26.2",
    "webpack-cli": "^4.5.0",
    "webpack-dev-server": "^3.11.2",
    "webpack-manifest-plugin": "^3.1.0"
  }
}
